@charset "UTF-8";
/* CSS Document */



html, body {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	position:relative;
}
* {
	padding:0px;
	margin:0px;
}
a:hover, a:active {
	outline: none;
}
a img {
	border:0px;
}
:focus {
	outline: none;
}
.clear {
	clear:both;
	height:0px;
	overflow:hidden;
}
.clear2 {
	clear:both;
}
.first {
	clear:left;
	padding-left:0px;
}
.floatRight {
	float:right;
}
.btnForm {
	display:inline-block;
	background-color:#a21c63;
	padding: 2px 5px;
	border:1px outset #a21c63;
	color:#FFF;
	font-size:12px;
}
.hide, .hidden, .off {
	display: none;
}
.btnMore {
	display:block;
	text-align:right;
	text-decoration:none;
	font-size:12px;
	color:#5366af;
	line-height:14px;
}
.btnMore:hover {
	text-decoration:underline;
}
h1 {
	color:#666699;
	font-size:22px;
	font-weight:normal;
	padding-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
}
h2 {
	color:#5466AC;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:3px solid #a21c63;
	padding-top:3px;
	padding-bottom:8px;
	display:inline-block;
}
h3 {
	color:#a21c63;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
h4 {
	color:#a21c63;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}
h5 {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
h5 span {
	font-weight:normal;
}
h6 {
	color:#a21c63;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
p {
	color:#777777;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
}
.userContent {
	font-size:14px;
	padding:10px 0px;
}
.userContent .person {
	background:url(images/icoPerson.gif) left no-repeat;
	color:#a7a7a7;
	padding-left:25px;
	line-height:22px;
	font-weight:bold;
}
.userContent .telephone {
	background:url(images/icoTelephone.gif) left no-repeat;
	color:#a7a7a7;
	padding-left:25px;
	line-height:22px;
}
.userContent h1 {
	color:#a21c63;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:3px;
	padding-bottom:8px;
	font-weight:normal;
	margin-top: 10px;
}
.userContent h2 {
	color:#5466AC;
	border:0px;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 5px;
}
.userContent h3 {
	color:#a21c63;
	font-size:1.1em;
	font-family:"Times New Roman", Times, serif;
	margin-top: 5px;
}
.userContent h4 {
	color:#777777;
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	margin-top: 5px;
}
.userContent h4 span {
	font-weight:normal;
}
.userContent h5 {
	color:#a21c63;
	font-size:0.9em;
	font-family:"Times New Roman", Times, serif;
}
.userContent h6 {
	color:#777777;
	font-size:0.9em;
	font-family:"Times New Roman", Times, serif;
}
.userContent p {
	color:#777777;
	font-family:"Times New Roman", Times, serif;
	font-size:1em;
	padding-bottom:10px;
}
.userContent a {
	color:#a21c63;
}
.userContent a:hover {
	text-decoration:underline;
}
.userContent img.imgBorder {
	float:left;
}
.userContent img {
	border:1px solid #999999;
	padding:2px;
	margin-right:10px;
	float:none;
}
.userContent ul {
	padding-left:35px;
	padding-bottom:10px;
}
.userContent ol {
	padding-bottom:10px;
	padding-left:35px;
}
.userContent li {
	color:#999999;
	font-size:1em;
}
.userContent table {
	color:#999999;
	border-collapse:collapse;
}
.userContent table th {
	padding:5px;
	font-size:1em;
	border: 1px solid #CCC;
}
.userContent table td {
	padding:5px;
	font-size:1em;
	border: 1px solid #CCC;
}
.increaseClickItem, .decreaseClickItem {
	cursor:pointer;
}
.inputTxt {
	border:1px solid #999999;
	padding:2px;
}
.formInput {
	border:1px solid #999999;
	display:inline-block;
	height:21px;
	line-height:20px;
}
.formInput input {
	vertical-align:middle;
	height:20px;
	overflow:hidden;
}
.formInput .inputTxt {
	border:0px;
	padding:2px;
	height:16px;
	width:200px;
}
.imgBorder {
	border:1px solid #999999;
	padding:2px;
	float:left;
}
.tags {
	padding-top:20px;
	color:#999999;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
}
.tags span {
	font-weight:normal;
}
.categories {
	padding-top:5px;
	color:#999999;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
}
.categories span {
	font-weight:normal;
}
.header {
	padding:10px 0px 0px 0px;
	width:982px;
	margin:0px auto;
}
.logo {
	display:block;
	padding-top:5px;
}
.fg-menu-container {
	background-color:#FFFFFF;
	border-bottom: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	position: absolute;
	top:0;
	left:-999px;
	overflow: hidden;
	padding-top:3px;
	text-align:left;
}
.fg-menu-container.fg-menu-flyout {
	overflow: visible;
}
.fg-menu, .fg-menu ul {
	list-style-type:none;
	padding: 0;
	margin:0;
}
.fg-menu li {
	padding-left: 1px;
	margin-top: 2px;
}
.fg-menu img {
}
.fg-menu {
	position:relative;
}
.fg-menu-flyout .fg-menu {
	position:static;
}
.fg-menu ul {
	position:absolute;
	top:0;
}
.fg-menu ul ul {
	top:-1px;
}
.header .lgSelect .ui-state-default {
	padding: 1px 15px 1px 1px;
	display:inline-block;
	border: 1px solid #d1d1d1;
	background:url("images/arrows.gif") no-repeat scroll right transparent;
}
a#lgSelect:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
a#lgSelect img {
}
html .header .lgSelect .ui-state-active {
	border-bottom: 1px solid #FFFFFF;
}
.header .lgSelect .ui-state-default img {
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
}
.header .lgSelect .ui-state-active img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.header .info {
	float:right;
	overflow:hidden;
	height:105px;
	text-align:right;
}
.header .info p {
	color:#898989;
	font-size:12px;
	padding-top:10px;
}
.header .info p span {
	color:#a21c63;
}
.header .logForm {
	padding-top:40px;
}
.header .logForm a {
	color:#A21C63;
	text-decoration:none;
	font-size:13px;
	vertical-align:middle;
}
.header .logForm a:hover {
	text-decoration:underline;
}
.lgSelect {
	width:18px;
	height:12px;
	display:inline;
	line-height: 0px;
	padding:0px;
}
.header .lgSelect a {
	background:none;
	color:#FFFFFF;
	padding:0px;
	text-decoration:none;
}
.header .lgSelect a img {
	vertical-align:middle;
}
.header .menu {
	padding-top:15px;
	font-family:"Times New Roman", Times, serif;
	position:relative;
}
.header .menu ul {
	list-style:none;
	white-space:nowrap;
	height:38px;
}
.header .menu ul li {
	float:left;
	font-size:22px;
	padding-right:18px;
}
.header .menu ul li a {
	color:#999999;
	border-top:3px solid #FFFFFF;
	text-decoration:none;
	padding-top:2px;
	padding-bottom:7px;
	display:inline-block;
}
.header .menu ul li a:hover {
	color:#a21c63;
	border-top:3px solid #a21c63;
}
.header .menu ul li a.on {
	background:url(images/arrowMenuOn.gif) no-repeat bottom;
	color:#a21c63;
}
.header .menu ul ul.subMenu {
	position:absolute;
	bottom:-32px;
	text-align:center;
}
.header .menu ul ul.subMenu li {
	display:inline-block;
	font-size:18px;
	padding:0px 15px 0px 10px;
	background:url(images/subMenuSep.gif) right 6px no-repeat;
}
.header .menu ul ul li a {
	color:#5366af;
	border-top:0px;
	text-decoration:none;
	padding-top:2px;
	padding-bottom:7px;
	display:inline-block;
}
.header .menu ul ul li a:hover {
	color:#a21c63;
	border-top:0px;
}
.header .menu ul ul li a.on {
	background:none;
	color:#a21c63;
}
.blueLine {
	clear:left;
	width:100%;
	background-color:#E5E8F3;
	min-height:10px;
}
.home {
	padding:15px 0px 10px 0px;
	height:auto;
}
.blueLine ul.subMenu {
	padding-top:5px;
}
.blueLine ul.subMenu li {
	display:inline-block;
	font-size:18px;
	padding:0px 15px 0px 10px;
	background:url(images/subMenuSep.gif) right 3px no-repeat;
}
.blueLine ul.subMenu li.last {
	background:none;
}
.blueLine ul li a {
	color:#5366af;
	border-top:0px;
	text-decoration:none;
	padding-top:2px;
	padding-bottom:7px;
}
.blueLine ul li h5 a {
	display:inline-block;
}
.blueLine ul li a:hover {
	color:#a21c63;
	border-top:0px;
}
.blueLine ul li a.on {
	background:none;
	color:#a21c63;
}
.blueLine .content {
	width:982px;
	margin:0px auto;
}
.slideArticle {
	float:left;
	position:relative;
	height:190px;
	width:694px;
	overflow:hidden;
}
.slideArticle h3 {
	padding-bottom:10px;
}
.slideArticle ul {
/*list-style:none;

				width:694px;

				height:160px;

				position:relative;

				overflow:hidden;*/

			}
.slideArticle li {
/*position:absolute;

					width:694px;

					height:160px;

					overflow:hidden;*/

				}
.slideArticle li img {
	margin-right:10px;
}
.slideArticle .locNav {
	position:absolute;
	right:0px;
	bottom:0px;
}
.slideArticle .locNav span {
	width:14px;
	height:14px;
	display:inline-block;
	margin-right:5px;
}
.slideArticle .locNav span.on {
	background-color:#a21c63;
}
.slideArticle .locNav span.off {
	background-color:#888888;
}
.blueLine .rightContent {
	float:left;
	padding-left:60px;
	width:228px;
}
.rightContent .search {
	padding-bottom:15px;
}
.rightContent .search p {
	color:#000;
	font-size:12px;
	line-height:10px;
	padding-bottom:5px;
}
.rightContent .myAccount {
	margin-bottom: 15px;
	margin-top: 15px;
}
.blueLine .rightContent .myAccount h3 {
	background:url(images/pictoMyAccount.gif) left no-repeat;
}
.rightContent .myAccount h3 {
	background:url(images/pictoMyAccount2.gif) left no-repeat;
	padding-left:25px;
}
.rightContent .myAccount ul {
	list-style:none;
	padding-top:8px;
}
.rightContent .myAccount ul li {
	background:url(images/liDot.gif) left no-repeat;
	padding-left:15px;
}
.rightContent .myAccount ul li a {
	color:#555555;
	text-decoration:none;
}
.rightContent .myAccount ul li a:hover {
	color:#a21c63;
}
.globalContent {
	width:982px;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:130px;
}
.globalContent .leftContent {
	float:left;
}
.col694 {
	width:694px;
}
.globalContent .action {
	float:right;
	padding-top: 20px;
}
.globalContent .articleList {
	padding-bottom:20px;
}
.globalContent .articleList .btnMore {
	display:inline-block;
	padding-left:10px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.globalContent .articleList .imgBorder {
	margin-bottom: 5px;
	margin-right: 10px;
	display:inline-block;
	width:108px;
	line-height:0px;
	text-align:center;
}
.articleList .tags {
	padding-top:5px;
}
.globalContent .content {
	padding-top:15px;
}
.globalContent .content p {
	padding-bottom:10px;
}
.globalContent .content .imgBorder {
	margin-right:20px;
	margin-bottom:5px;
}
.breadcrumb {
	font-size:12px;
	color:#cccccc;
	padding-bottom:10px;
}
.breadcrumb a {
	color:#cccccc;
	text-decoration:none;
}
.breadcrumb a:hover {
	text-decoration:underline;
}
.breadcrumb span {
	font-weight:bold;
}
#gmap {
	margin-bottom:20px;
}
.leftContent .contact {
}
.leftContent .contact .inputTxt {
	width:200px;
}
.leftContent .contact textarea {
	width:400px;
	height:200px;
}
.leftContent table.admin .inputTxt {
	width:98%;
	height: 22px;
	font-size:14px
}
.leftContent table.admin textarea {
	width:98%;
}
.leftContent table.admin {
	width:98%;
}
.leftContent table.admin td.cellUnderline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #677DB6;
	color: #677DBB;
}
.leftContent table.admin th.langFields {
	color: #677DB6;
}
.leftContent table.admin td h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#677DB6;
	display:block;
	padding:3px 0px 3px 10px;
	font-weight:normal;
	background-repeat: no-repeat;
	background-position: 620px -15px;
	border-top-width: 0px;
	border-left-width: 4px;
	border-left-style: none;
	border-left-color: #5466AC;
	background-color: #e5e7f3;
	background-image: url(images/arrowMenuCat.gif);
}
.register {
	padding-bottom:4px;
}
.register h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#5466AC;
	border-left:4px solid #5466AC;
	border-top:0px;
	background:#e5e7f3;
	display:block;
	padding:3px 0px 3px 10px;
	font-weight:normal;
}
.register h2.on {
	color:#A21C63;
	border-left:4px solid #A21C63;
}
.register .content {
	padding: 10px 10px;
	font-family:"Times New Roman", Times, serif;
	color:#797979;
}
.register div.off {
	display:none;
}
.register .content th {
	vertical-align:top;
	padding:5px 5px;
	font-size:15px;
	text-align:left;
}
.register .content td {
	vertical-align:top;
	line-height:26px;
	font-size:14px;
	padding:5px 5px;
}
.register .content p {
	font-size:14px;
}
.register .content ul {
	list-style:none;
	padding-top:10px;
}
.register .content ul li {
	padding-bottom:10px;
	padding-left:20px;
	text-indent:-20px;
}
.register .content ul li .inputTxt {
	width:250px;
}
.register .content ul li li {
	padding-left:20px;
}
.sort {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:25px;
	color:#999999;
}
.sort div.addPatient select {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 180px;
	padding-top: 2px;
}
.sort div.addPatient {
	border: 1px solid #999;
	width: 182px;
	height: 20px;
	margin-left: 10px;
	float: left;
}
.sort a {
	display:block;
	color: #FFF;
	text-decoration: none;
	background-color: #A92060;
	height: 19px;
	width: 72px;
	padding-left: 10px;
	padding-top: 3px;
}
.sort a:hover {
	text-decoration: underline;
}
.searchResult {
	padding-bottom:20px;
}
.searchResult .imgBorder {
	border:0px;
}
.searchResult .content {
	float:left;
	width:659px;
	padding-left:10px;
	padding-top:0px;
}
.searchResult .content .btnMore {
	display:inline;
	text-align:left;
}
.searchResult .content p {
	padding-bottom:5px;
}
.searchResult .content .tags {
	padding-top:0px;
}
.searchResult span {
	color: #FFF;
	background-color: #A22064;
	padding-right: 2px;
	padding-left: 2px;
}
.team {
	padding-bottom:20px;
	padding-top:20px;
}
.team .content {
	float:left;
	width:563px;
	padding-left:5px;
	padding-top:0px;
}
.team .content span, userContent .adress {
	background:url(images/icoAddress.gif) left no-repeat;
	color:#a7a7a7;
	padding-left:25px;
	line-height:22px;
}
.team .content a, .userContent .mail {
	background:url(images/icoMail.gif) left no-repeat;
	color:#666699;
	text-decoration:none;
	padding-left:25px;
	line-height:22px;
}
.team .content a:hover {
	text-decoration:underline;
}
.navPage {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
.navPage a.btnPrev {
	width:auto;
	padding-left:10px;
	color:#666699;
	background:url(images/arrowNav.gif) no-repeat left 3px transparent;
	text-decoration:none;
}
.navPage a.btnPrev:hover {
	color:#A21C63;
}
.navPage a.btnNext {
	width:auto;
	padding-right:10px;
	background:url(images/arrowNav.gif) no-repeat right -27px transparent;
	color:#666699;
	text-decoration:none;
}
.navPage a.btnNext:hover {
	color:#A21C63;
}
.navPage a {
	text-align:center;
	display:inline-block;
	width:14px;
	height:14px;
	vertical-align:middle;
	background:#E5E8F3;
	margin:0px 2px;
	font-size:11px;
	color:#666699;
	text-decoration:none;
}
.navPage a:hover {
	color:#A21C63;
}
.navPage a.on {
	color:#FFF;
	background-color:#A21C63;
}
.perPage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
}
.perPage a {
	padding-left:4px;
	color:#666699;
	text-decoration:none;
}
.perPage a:hover {
	color:#A21C63;
}
.perPage a.on {
	color:#A21C63;
}
table.grid {
	border-collapse:collapse;
	margin-top:20px;
	width:100%;
	font-size:14px;
	margin-bottom: 20px;
}
table.grid tbody th a.external, table.grid tbody td a.external {
	background-attachment: scroll;
	background-image: url(images/icoExtLink.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 0px;
}
table.grid thead {
	font-size:14px;
}
table.grid thead th {
	font-family:Arial, Helvetica, sans-serif;
	padding:5px;
	color:#666699;
	font-weight:normal;
	text-align:left;
}
.gridScroll {
	width:690px;
	overflow:auto
}
table.grid thead th a, table.grid thead th a:visited {
	color:#666699;
	text-decoration:underline;
}
table.grid thead th a:hover {
	text-decoration:none;
}
 table.grid thead th a:activated {
 color:#666699;
}
.gridScroll {
	width:690px;
	overflow:auto
}
table.grid tbody {
}
table.grid tbody td {
	vertical-align:top;
	text-align:left;
	padding:10px 5px;
	background-color:#f7f8fb;
	color:#89898a;
	border-bottom:15px solid #FFF;
	font-family: "Times New Roman", Times, serif;
}
table.grid tbody th {
	text-align:left;
	font-weight:normal;
	vertical-align:top;
	padding:10px 5px;
	background-color:#f7f8fb;
	color:#89898a;
	border-bottom:15px solid #FFF;
	font-family: "Times New Roman", Times, serif;
}
table.grid tr.on th, table.grid tr.on td {
	background-color:#eff1f8;
}
table.grid tbody th a {
	color:#89898a;
	text-decoration:none;
}
table.grid tbody th a:hover {
	text-decoration:underline;
}
table.grid tbody td a {
	color:#A21C63;
}
table.grid tbody td a:hover {
	text-decoration:none;
}
.com {
	width:668px;
	border: 3px solid #A21C63;
	padding:10px;
	margin-bottom:15px;
}
.events {
	width:694px;
	height:182px;
	background:#E5E8F3;
}
.events #calendar-container {
	float:left;
	background:#5366AF;
	width:248px;
	height:182px;
}
.events .eventsContent {
	float:left;
	width:416px;
	padding:20px 15px 10px 15px;
}
.events .eventsContent h4 {
	height:34px;
	line-height:16px;
}
.events .eventsContent p {
	height:104px;
}
.events .eventsContent p a {
	color:#5366af;
	display:block;
	text-decoration:none;
}
.events .eventsContent p a:hover {
	text-decoration:underline;
}
.col317 {
	float:left;
	padding-left:60px;
	width:317px;
}
.article {
	padding-bottom:15px;
	list-style:none;
}
.video .article {
	padding-bottom:20px;
}
.video .imgBorder {
	width:108px;
	display:inline-block;
	text-align:center;
	line-height:0px;
	margin-right:10px;
	margin-bottom:5px;
}
.globalContent .leftContent .col317 {
	padding-top:20px;
}
.first {
	clear:left;
	padding-left:0px;
}
.globalContent .rightContent {
	float:left;
	padding-left:60px;
	width:228px;
}
.rightContent .content {
}
.rightContent .content p {
	line-height:17px;
	font-size:13px;
	color:#999;
	padding-top:5px;
	padding-bottom:15px;
}
.rightContent .contact {
}
.rightContent .contact h4 {
	padding-bottom:5px;
}
.rightContent .contact p {
	padding-top:5px;
	font-size:13px;
}
.rightContent .contact a {
	color:#A21C63;
	text-decoration:none;
}
.rightContent .contact a:hover {
	text-decoration:underline;
}
.rightContent .banner {
	margin-top:15px;
	margin-bottom:15px;
	border: 1px solid #999999;
	padding: 2px;
	line-height:0px;
}
.home .rightContent .banner {
	border: 1px solid #A21C63;
}
.rightContent .menuCat {
}
.rightContent .menuCat div {
	font-size:16px;
	color:#FFF;
	cursor:pointer;
	background: url(images/arrowMenuCat.gif) 208px -52px no-repeat #8c8e95;
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.rightContent .menuCat div.on {
	background: url(images/arrowMenuCat.gif) 208px 12px no-repeat #8c8e95;
}
.rightContent .menuCat ul {
	padding-top:3px;
}
.rightContent .menuCat ul li {
	list-style:none;
	font-size:14px;
	color:#8c8e95;
	border:1px solid #8c8e95;
	margin-bottom:2px;
}
.rightContent .menuCat ul li a {
	background: url(images/arrowMenuCat.gif) 208px -82px no-repeat #FFFFFF;
	color:#333333;
	display:block;
	height:18px;
	text-decoration:none;
	padding:5px 10px;
}
.rightContent .menuCat ul li a:hover {
	color:#333333;
	background: url(images/arrowMenuCat.gif) 208px -82px no-repeat #c6c8d2;
}
.rightContent .menuCat ul li.on a {
	color:#333333;
	background: url(images/arrowMenuCat.gif) 208px -22px no-repeat #c6c8d2;
}
.rightContent .menuCat ul li ul {
	display:none;
}
.rightContent .menuCat ul li.on ul {
	display:block;
	padding-top:0px;
}
.rightContent .menuCat ul ul li {
	border:0px;
	margin:0px;
}
.rightContent .menuCat ul li.on ul li a {
	color:#64656a;
	background:none #e5e8f3;
	border-top:1px solid #8c8e95;
}
.rightContent .menuCat ul li.on ul li a:hover {
	color:#333333;
}
.rightContent .menuCat ul li.on ul li.on a {
	color:#333333;
}
.hotspot {
	padding-top:10px;
}
.hotspot .imgBorder {
	margin-bottom:10px;
}
.footer {
	background-color:#a21c63;
	position:fixed;
	bottom:0px;
	width:100%;
	height:95px;
}
.footer .content {
	margin:0px auto;
	width:982px;
	position:relative;
	color:#FFF;
}
.footer .floatRight {
	float:none;
	position:absolute;
	right:0px;
}
.footer .newsletter {
	bottom:0px;
}
.footer .menu {
	padding-top:10px;
}
.footer .menu ul {
	list-style:none;
	height:20px;
	clear:both;
}
.footer .menu ul li {
	float:left;
	padding-right:20px;
	font-size:14px;
}
.footer .menu ul li a {
	color:#FFF;
	text-decoration:none;
}
.footer .menu ul li a:hover {
	text-decoration:underline;
}
.footer .subMenu {
	padding-top:40px;
}
.footer .subMenu ul {
	height:15px;
	list-style:none;
}
.footer .subMenu ul li {
	float:left;
	padding-right:10px;
	border-left:1px solid #FFF;
	padding-left:10px;
	font-size:12px;
}
.footer .subMenu ul li.first {
	border-left:0px;
	padding-left:0px;
}
.footer .subMenu ul li a {
	color:#FFF;
	text-decoration:none;
}
.footer .subMenu ul li a:hover {
	text-decoration:underline;
}
.success {
	padding: 5px;
	background-color: #E0F28E;
	margin-bottom: 15px;
}
.success p {
	color:#547DC5;
}
.failure {
	padding: 5px;
	background-color: #C18FB0;
	margin-bottom: 15px;
}
.failure p {
	color:#AE2D77;
}
.toolBar {
	margin-bottom: 15px;
	margin-top: 6px;
	padding-top: 20px;
}

.toolBar a {
	padding-left: 25px;
	color: #A21C63;
	text-decoration: none;
	margin-right: 20px;
}

.toolBar a.download {
	background-attachment: scroll;
	background-image: url(images/download.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.toolBar a.abstracts {
	background-attachment: scroll;
	background-image: url(images/abstracts.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.toolBar a.documents {
	background-attachment: scroll;
	background-image: url(images/docs.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.toolBar a:hover {
	text-decoration:underline;
}
div a.player {
	display:block;
	width:500px;
	height:340px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:#000 url(images/gradient/h500.png) repeat-x 0 0;
	-moz-box-shadow:1px 1px 20px rgba(100, 118, 173, 0.5);
	-webkit-box-shadow: 1px 1px 20px rgba(100, 118, 173, 0.5);
	box-shadow: 1px 1px 20px rgba(100, 118, 173, 0.5);
}
/* admin toolbar inside pages */

div.adminEdit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align:right;
}
div.adminEdit a {
	background-color: #FFF;
	display: inline;
	color: #B62F73;
	text-decoration: none;
	background-attachment: scroll;
	background-image: url(images/pencil.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 20px;
	border: 1px solid #B63374;
	height: 15px;
	margin-left: 3px;
}
div.adminEdit a.adminDelete {
	background-image: url(images/deleteSmall.gif);
	background-color: #A22064;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.adminEdit a.adminItem {
	background-image: url(images/pencil.gif);
	background-color: #A22064;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.adminEdit a.adminAdd {
	background-image: url(images/addSmall.gif);
}
div.adminEdit a.adminSetup {
	background-image: url(images/setupSmall.gif);
}
div.adminEdit a.adminTranslations {
	background-image: url(images/translationsSmall.gif);
}
div.adminEdit a.adminDraft {
	background-image: url(images/icoDraftsmall.gif);
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
}
td span.field-validation-error {
	padding: 5px;
	color: rgb(255, 0, 0);
	background-color: rgb(255, 238, 0);
}
/*span.translation {

	background-attachment: scroll;

	background-image: url(images/pencil.gif);

	background-repeat: no-repeat;

	background-position: left top;

	padding-left: 18px;

	cursor: pointer;	



}*/

span.translation {
	cursor: pointer;
	color: #906;
	text-decoration: underline;
}
span.translationglb {
	cursor: pointer;
	color: #036;
	text-decoration: underline;
}
#glbtrans {
	color:#AE3278;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.globalContent .leftContent .col694 #demo tbody tr td .contactIco {
	white-space: nowrap;
	display: inline;
}
.userContent ul.sitemap, .userContent ul.sitemap li {
	list-style-image: url(images/indent.gif);
}
.boxPending {
	float: right;
	margin-right: 20px;
}
.boxPending a {
	display:inline-block;
	background-color:#a21c63;
	padding: 2px 5px;
	border:1px outset #a21c63;
	color:#FFF;
	font-size:12px;
	text-decoration: none
}
.boxPending a:hover {
	background-color:#a21c63;
}
a.btnPreview {
	background-color:#A21C63;
	padding: 4px 8px 3px;
	border:1px outset #5C1239;
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	height: 17px;
	margin-top: 0px;
}
/*Media panel for new section Events Documents */
.mediapanel {
	background-color: #fff;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
	-moz-box-shadow: 3px 3px 4px #000; /* Firefox/Mozilla */
	-webkit-box-shadow: 3px 3px 4px #000; /*Safari/Chrome */
	box-shadow: 3px 3px 4px #000; /* Opera & how it should be */
	/* For IE 8 */  
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */  
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.mediapanel h3 {
	color: #333;
}
.white.button {
	background-color: #E9E9E9;
	color: #333333;
}
.small.button {
	font-size: 11px;
	padding: 8px 10px 10px;
	width: auto;
}
.button.radius {
	border-radius: 3px 3px 3px 3px;
}
.button {
	background: none repeat scroll 0 0 #00A6FC;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
	font-weight: bold;
	line-height: 1;
	padding: 9px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.white.button:hover, .white.button:focus {
	background-color: #DADADA;
	color: #333333;
}
